/* CSS Document */

a:link		 { color: blue; text-decoration: underline }
a:active	{color:blue; 
		text-decoration:underline}	
a:visited	 { color: purple; text-decoration: underline }

a:hover  { text-decoration: underline }

body  {
	background-image: url("../graphics/new_bg.gif");
	background-repeat: repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
	
.buttonbg    { font-size: 10pt; font-family: Arial, Helvetica, sans-serif; background-color: transparent; background-image: url("../images/navbutton.gif"); background-repeat: no-repeat; text-align: center; display: block; margin: 0 auto; padding: 2px 0 0; width: 170px; height: 30px }

.buttonbg A:link { color:#333333; text-decoration: none}
		.buttonbg A:visited {color:#333333; text-decoration: none}
		.buttonbg A:active {color: blue; text-decoration: underline}
		.buttonbg A:hover {color: blue; text-decoration: underline}

a.tooltip{
    position:relative; /*this is the key*/
    z-index:24; background-color:#f8f8b0;
    color:#000;
    text-decoration:none}

a.tooltip:hover{z-index:25; background-color:#ddd}

a.tooltip span{display: none}

a.tooltip:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:1em; left:4em; width:10em;
    border:1px solid #0cf;
    background-color:#ccf; color:#000;
    text-align: left}
    
    a.officertip{
    position:relative; /*this is the key*/
    z-index:20; background-color:#f8f8b0;
    color:#000;
    text-decoration:none}

a.officertip:hover{z-index:100; background-color:#ddd}

a.officertip span{display: none}

a.officertip:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:-8em; left:4em; width:26em;
    border:1px solid #0cf;
    background-color:#ccf; color:#000;
    text-align: left}

.bnrlogo1  { background-image: url("../images/arrl-c_75_r.gif"); background-repeat: no-repeat; width: 75px; height: 75px }
.bnrlogo2   { background-image: url("../images/ares_75.gif"); background-repeat: no-repeat; width: 75px; height: 75px }
.bnrlogo3  { background-image: url("../images/skywarn_75.gif"); background-repeat: no-repeat; width: 75px; height: 75px }
.bnrlogo4   { background-image: url("../images/races_sm.jpg"); background-repeat: no-repeat; azimuth:center-right; width: 75px; height: 75px }
.bnrlogo5   { background-image: url("../images/weDoThat_75.jpg"); background-repeat: no-repeat; azimuth:center-right; width: 91px; height: 75px }
.bnrlogo6  { background-image: url("../graphics/tower_2-stars.gif"); background-repeat: no-repeat; width: 75px; height: 75px }
.bnrspc1  { background-image: url("../graphics/spacer.gif"); background-repeat: no-repeat; width: 115px }
.bnrspc2  { background-image: url("../graphics/spacer.gif"); background-repeat: no-repeat; width: 115px }

#content .updated {text-align:right; color:#003366; font-style:oblique; font-size:x-small;}
.blue_comment { font-size:smaller; text-align:center; color:#336699; }



/* Link Icons: no IE6 */
/* emails */
#overview a[href ^="mailto:"] {background: url(../images/design/mail.gif) no-repeat 0 3px; padding-right:15mmmmm              px;}
/* external lniks 
#content a[href ^="http://"], #content a[href ^="https://"] {background: url(../images/design/external-gray.png) no-repeat right 3px; padding-right:15px;}
#content a[href ^="http://core.uconn.edu//"], #content a[href ^="https://web2.uconn.edu//core/"] {background-image:none; padding-right:0;}
#content a[href ^="http://core.uconn.edu//"], #content a[href ^="https://core.uconn.edu//"] {background-image:none; padding-right:0;}
#content a[href ="#"] {background-image:none; padding-right:0;}*/
/* pdf */
#content a[href $=".pdf"], #content a[href $=".PDF"],
#content a[href *=".pdf#"], #content a[href *=".PDF#"],
#content a[href *=".pdf?"], #content a[href *=".PDF?"]
{background: url("../images/design/pdf.gif") top right no-repeat; padding-right: 18px;}
/* doc */
#content a[href $=".doc"], #content a[href $=".DOC"],
#content a[href *=".doc#"], #content a[href *=".DOC#"],
#content a[href *=".doc?"], #content a[href *=".DOC?"]
{background: url("../images/design/doc.gif") top right no-repeat; padding-right: 18px;}
/* ppt */
#content a[href $=".ppt"], #content a[href $=".PPT"],
#content a[href *=".ppt#"], #content a[href *=".PPT#"],
#content a[href *=".ppt?"], #content a[href *=".PPT?"]
{background: url("../images/design/ppt.gif") top right no-repeat; padding-right: 18px;}
/* xls */
#content a[href $=".xls"], #content a[href $=".XLS"],
#content a[href *=".xls#"], #content a[href *=".XLS#"],
#content a[href *=".xls?"], #content a[href *=".XLS?"]
{background: url("../images/design/xls.gif") top right no-repeat; padding-right: 18px;}
/* zip */
#content a[href $=".zip"], #content a[href $=".ZIP"],
#content a[href *=".zip#"], #content a[href *=".ZIP#"],
#content a[href *=".zip?"], #content a[href *=".ZIP?"]
{background: url("../images/design/zip.gif") top right no-repeat; padding-right: 18px;}
/* LINK ICONS - only works in modern browsers
------------------------------------------------------------------------ */
/* pdf */
a[href $=".pdf"], a[href $=".PDF"],
a[href *=".pdf#"], a[href *=".PDF#"],
a[href *=".pdf?"], a[href *=".PDF?"]
{background: url("../images/pdf.gif") top right no-repeat; padding-right: 18px;}

/* doc */
a[href $=".doc"], a[href $=".DOC"],
a[href *=".doc#"], a[href *=".DOC#"],
a[href *=".doc?"], a[href *=".DOC?"]
{background: url("../images/doc.gif") top right no-repeat; padding-right: 18px;}

/* ppt */
a[href $=".ppt"], a[href $=".PPT"],
a[href *=".ppt#"], a[href *=".PPT#"],
a[href *=".ppt?"], a[href *=".PPT?"]
{background: url("../images/ppt.gif") top right no-repeat; padding-right: 18px;}

/* xls */
a[href $=".xls"], a[href $=".XLS"],
a[href *=".xls#"], a[href *=".XLS#"],
a[href *=".xls?"], a[href *=".XLS?"]
{background: url("../images/xls.gif") top right no-repeat; padding-right: 18px;}

/* zip */
a[href $=".zip"], a[href $=".zip"],
a[href *=".zip#"], a[href *=".zip#"],
a[href *=".zip?"], a[href *=".zip?"]
{background: url("../images/zip.gif") top right no-repeat; padding-right: 18px;}

#sidebar a {background-position:0 5px; }

/* Footer */
#footer{background-image:url(../images/new_bot.gif); background-repeat:repeat-x; background-position:bottom; font-size:.7em; border-top:2px solid #ffffff; clear:both;  min-height:78px;} 
/* background-image:url(graphics/new_bot.gif); background-repeat:repeat-x; background-position:bottom; */
#footer a {color: #00000; text-decoration:none;}
#footer a:hover{ color:#FFFFFF; text-decoration:underline; }

#foot_center a {margin: 0px 15px 0px 15px;}
#findButton { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size:95%; text-align:center; background-color: #606E7F; color:#ffffff; padding:2px; text-transform:uppercase; letter-spacing:1px; border: 1px solid #999999; }
#searchBox{ border:1px solid #FFF; height: 19px; color: #000066; background: #cccccc url(file:///Hard%20Drive/Users/LadyG5i/Sites/images/google.jpg) no-repeat -25px top; width:170px; margin-top:8px;}
.blueButton {list-style-image:url(../images/ballet_sm.gif);}
#content .hamfest {font-size:smaller;}
.list2 {margin-top:10px;
}
	#content .list2 ul {
		list-style: none;
		margin: 0;
	}
		.list2 li {
			width: 520px;
			overflow: hidden;
			position: relative;
			padding: 0 15px 0 0;
			border-bottom: solid 1px #dfe2e5;
			margin: 0 0 1em;
		}

		.list2 li.featured {
			background-color:#DFDFDF;
			padding:10px 10px 0;
			width: 500px;
		}

		.elastic .list2 li, .elastic .list2 li.featured { width: auto; }

			.list2 li .img {
				float:left;
				clear:left;
				left: 0;
				top: 0;
				margin: 0 1em .5em 0;
				background-color:#F5F5F5;
				width:124px;
				text-align: center;
			}

				.elastic .list2 li .img { width: 124px; background:none repeat scroll 0 0 #DDE1E6; }
				.elastic .list2 li .img a { line-height: 89px; }
				.elastic .list2 li .img a img { vertical-align: middle; }

				padding-bottom:10px;
			}
				.list2 li .img img {
					border: solid 1px #bdc1c6;
				}

				.list2 li .arrl-member-index {
					width: 122px;
					height: 89px;
					position: relative;
				}

				.list2 li .arrl-member-index img {
					position: absolute;
					left: 0; top: -4px;
				}

				#content .list2 li p {
						float:left;
						line-height:1.5;
						width:360px;
					}
			
			#content .list2 li .details, #content .list1 li .details {
				font-size: 95%;
				margin: 8px 50px 10px 0;
				overflow: hidden;
				float: left;
				width: 284px;
			}

			#content .list1 li .details {
				margin-left:0;
				margin-right:104px;
				width: auto;
			}
			
			#content .list2 li .details .detail,
			#content .list2 li .details .value,
			#content .list1 li .details .detail,
			#content .list1 li .details .value { float: left; display: block; margin-bottom: 4px; }

			#content .list1 li .details .detail { width: 65px; clear: left; }
			#content .list2 li .details .detail { width: 100px; clear: left; }

			#content .list1 li .details .value { width: 75px; }
			#content .list2 li .details .value { width: 184px; }

			#content .list2 li h3 {
				margin:0 0 0 0;
				}
				.list2 li p a:link, .list2 li p a:visited {
					font-weight: normal;
				}

			#content .list2 li p.sections, #content .list1 li p.sections, #content ul.form-list li.form-item-row h3 p.sections {
				font-size:11px;
				color:#4a5f71;
				text-transform:uppercase;
				font-weight:normal;
				letter-spacing:1px;
				margin:0 0 0 0;
				float:none;
				width: auto;
				}
